<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	<h1>Belajar GIT</h1>
	<h2>Bersama Binar</h2>
	<p>Fitur</p>
</body>
</html>